Voting & police frontend - Bug #6742

My post > video link not showing
06/08/2023 06:01 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/08/2023

0%
0.00 hour
2.00 hours

Description
clipboard-202306081800-sjg2g.png

History

#1 - 06/09/2023 12:45 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/09/2023 06:28 PM - priyanka Sharma

- Status changed from Resolved to Reopened

https://app.screencast.com/LdLREj7LZo7nX

#3 - 06/09/2023 06:57 PM - Narendra Singh

- Status changed from Reopened to Resolved

#4 - 06/09/2023 07:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
